validate-email vulnerabilities

Validate_email verify if an email address is valid and really exists.

Latest version

1.3

First published

9 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
validate-email 1.3
Latest
23 Mar, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
validate-email 1.2 20 Mar, 2014 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
validate-email 1.1 22 Apr, 2012 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
validate-email 1.0 22 Apr, 2012 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L